<div class="summary-network">
  <div class="summary-network-line header">
    <span>{{ 'WORK_UNIT.STATS_COMMERCIAL_FLEET' | translate }}</span>
    <geodesign-button (click)="displayGraphParc()">{{ 'SUMMARY_NETWORK.DISPLAY' | translate }}</geodesign-button>
  </div>
  <div class="summary-network-line" *ngIf="showCommercialKm">
    <span>{{ 'WORK_UNIT.STATS_COMMERCIAL_KM' | translate }}</span>
    <span class="number">{{commercialKm | convertKmInMeter | formatNumber }} {{ 'UNIT.ABBR.KILOMETER' | translate }}</span>
  </div>
  <div class="summary-network-line" *ngIf="showPop">
    <span>{{ 'LINE_INFO.ACCESSIBLE_POP' | translate }}</span>
    <span class="number">{{ pop | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{popPercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showTrain">
    <span>{{ 'SUMMARY_NETWORK.TRAIN' | translate }}</span>
    <span class="number">{{ train | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{trainPercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showMetro">
    <span>{{ 'SUMMARY_NETWORK.METRO' | translate }}</span>
    <span class="number">{{ metro | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{metroPercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showEssentielle">
    <span>{{ 'SUMMARY_NETWORK.ESSENTIAL' | translate }}</span>
    <span class="number">{{ essentielle | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{essentiellePercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showPrincipale">
    <span>{{ 'SUMMARY_NETWORK.PRINCIPAL' | translate }}</span>
    <span class="number">{{ principale | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{principalePercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showLocale">
    <span>{{ 'SUMMARY_NETWORK.LOCAL' | translate }}</span>
    <span class="number">{{ locale | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{localePercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line summary-network-line-small" *ngIf="showPop && showHorsPerimetre">
    <span>{{ 'SUMMARY_NETWORK.OUT_PERIMETER' | translate }}</span>
    <span class="number">{{ horsPerimetre | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }} ({{horsPerimetrePercent | percent: '1.0-1' }})</span>
  </div>
  <div class="summary-network-line" *ngIf="showPopSco">
    <span>{{ 'LINE_INFO.ACCESSIBLE_SCHOOL_POP' | translate }}</span>
    <span class="number">{{ popSco | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }}</span>
  </div>
  <div class="summary-network-line" *ngIf="showPop65">
    <span>{{ 'LINE_INFO.65_POP' | translate }}</span>
    <span class="number">{{ pop65 | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }}</span>
  </div>
  <div class="summary-network-line" *ngIf="showEmp">
    <span class="number">{{ 'LINE_INFO.ACCESSIBLE_EMPLOYMENT' | translate }}</span>
    <span class="number">{{ emp | formatNumber }} {{ 'UNIT.ABBR.EMPLOYMENT' | translate }}</span>
  </div>
</div>





